NE40E-X8无法使用super密码

发布时间:  2017-02-27 浏览次数:  127 下载次数:  0
问题描述

1.割接前,客户ssh登录NE40E-X8路由器,可以使用super密码来提高用户登录权限。

2.对NE40E-X8路由器升级版本后,客户无法使用super密码,来提高用户登录权限级别。

告警信息

输入命令super,提示该命令错误

处理过程

割接前,NE40E-X8软件版本为ne40e80ev6r1c00spc800

割接后,NE40E-X8从软件版本ne40e80ev6r1c00spc800升级至V600R007C00SPC300,该版本不支持不支持super命令。

所以升级版本后虽然当前运行配置文件存有super命令,但该版本V600R007C00SPC300不支持super命令,所以该命令无效。

根因

版本V600R007C00SPC300不支持super命令

解决方案

1.删除该super命令。

2.创建账号时,直接给用户赋予相关级别的权限。

建议与总结

进行软件升级操作前,查看前后版本特性对比文档。

END